const program = require('commander');
const co = require('co');
const debug = require('debug')('boat-cli:add');

co(function*(){
  yield add();
}).catch(e => {
  debug(e);
  console.error(e.message);
  process.exit(1);
})

function* add(){  
  const {addPage} = require('../../command/init');
  yield addPage();
}